ol {
  padding: 0 0 0 15px;
}
ol li {
  padding-left: 10px;
}
#towns[data-css-updated-layout] {
  padding: 0;
  height: auto;
}

.f-nav__list li a {
  font-size: 14px;
}


/*#towns[data-css-updated-layout] .towns-list__item {*/
/*  width: 19%;*/
/*  float: none;*/
/*  display: flex;*/
/*  flex-flow: column nowrap;*/
/*  justify-content: space-between;*/
/*  padding-right: 0;*/
/*}*/

/*#towns[data-css-updated-layout] .towns-list__item > li {*/

/*}*/

/*#towns[data-css-updated-layout] .towns-list {*/
/*  display: flex;*/
/*  justify-content: space-between;*/
/*}*/

.equipments-table .table__column_sm {
  max-width: 113px;
  width: 113px;
  overflow: hidden;
  text-overflow: ellipsis;
}

#towns[data-css-updated-layout] .towns-list__item li:last-child > ul {
  margin-bottom: 0;
}


#towns[data-css-updated-layout] .form_towns {
  padding: 30px;
}

#towns[data-css-updated-layout] .form_towns a {
  text-decoration: none;
  border-bottom: 1px solid #aeaeae;
  transition: .2s;
  line-height: 26px;
  font-family: "Freeset", serif;
}

#towns[data-css-updated-layout] .form_towns a:hover {
  color: #6c7c8f;
  border-color: #8ea3bc;
}

#towns[data-css-updated-layout] .form_towns span {
  font-family: "Freeset Bold", serif;
  font-size: 18px;
  padding: 20px 0 7.5px 0;
  display: inline-block;
}

#towns[data-css-updated-layout] .form_towns ul li:first-child span {
  padding: 0 0 7.5px 0;
}


@media(max-width: 1200px) {
  #towns[data-css-updated-layout] .form_towns span {
    font-size: 16px;
    padding: 15px 0 5px 0;
  }

  #towns[data-css-updated-layout]  .towns-list__item li > ul {
    margin-bottom: 15px;
  }

}

@media screen and (max-width: 768px) {

  .fancybox-loading {
    width: 50px!important;
  }

  .fancybox-slide > div:first-child {
    width: 100%;
  }

  #towns[data-css-updated-layout] .form_towns ul li:first-child span {
    padding: 10px 0 5px 0;
  }

  #towns[data-css-updated-layout] .towns-list__item li > ul {
    margin-bottom: 10px;
  }

  #towns[data-css-updated-layout] .towns-list {
    flex-flow: column;
  }

  #towns[data-css-updated-layout] .towns-list__item {
    width: 100%;
  }

  #towns[data-css-updated-layout] .towns-list a {
    line-height: 22px;
  }

}

.product-desc-heading {
  margin: 19px 0 10px 0;
}

a.js-accordion-link {
  text-decoration: none;
}

.equipments-table tr:not(.table__head) {
  cursor: unset !important;
}

.news-detail__slider {
  max-width: 100% !important;
}

.bx-wrapper img {
  width: 100%;
  height: 302px;
  object-fit: cover;
  object-position: center center;
}

[data-js-filter] [data-js-filter-count]::after {
  content: attr(data-js-filter-count);
}

span[data-js-filter-results-count]::before {
  content: attr(data-js-filter-results-count) " ";
}

.section,
[data-js-filter] {
  transition: opacity .2s;
}

.section.is-loading,
[data-js-filter].is-loading {
  pointer-events: none;
  opacity: .5;
}

.section.is-loading *,
[data-js-filter].is-loading * {
  pointer-events: none;
}


[data-js-filter] ~ .filter-table.is-hidden {
  display: none;
}

#filter-result.is-hidden {
  display: none;
}

[data-js-toggle-filter-results] {
  transition: .2s;
}

.filter-result[data-js-filter-results-count="0"] [data-js-toggle-filter-results] {
  opacity: .5;
  pointer-events: none;
}

.filter-dropdown {
  top: 100% !important;
  border-top: 4px solid transparent;
  background-clip: content-box !important;
}

.filter-dropdown__item--disabled {
  pointer-events: none;
  opacity: .25;
}

.filter-pager .filter-table__pager a:not(:first-child):not(:last-child) {
  display: none;
}

/*  custom checkbox */
.check {
  padding-left: 2.1em;
  margin-bottom: 0.5em;
  user-select: none;
  cursor: pointer;

  display: flex;
  align-items: center;
}

.check__input {
  position: absolute;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

.check__box {
  position: absolute;
  margin-left: -2.1em;
}

.check__active {
  display: none;
}

/* Checked */

.check__input:checked + * .check__active {
  display: block;
}

.check__input:checked + * .check__inactive {
  display: none;
}

:root {
  --c-blue: #1E539F;
}

.section:not(:first-of-type) {
  padding-top: 56px;
}

/*  заголовки */

.title .h2 {
  font-size: 28px;
  line-height: 42px;
}



/* карточки с текстом и кнопкой */

.tile-card {
  padding: 30px;
  background: white;
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-flow: row wrap;

}

.tile-card__col--labels {
  width: 100%;
  margin-bottom: 10px;
  color: #555;
  display: flex;
  flex-flow: row wrap;
}

.tile-card__col--labels .filter-active-label {
  display: block;
  width: 100%;
}

.tile-card__col--labels .filter-active-label__name {
  font-weight: bold;
  padding-right: 5px;
}

.tile-card__col--labels .filter-active-label:not(:last-child) {
  margin-bottom: 5px;
}

.tile-card__col--labels:empty {
  display: none;
}

.tile-card__col--text {
  margin-right: 30px;
  font-size: 18px;
  line-height: 26px;
}

.tile-card__col--button {
  white-space: nowrap;
}

.tile-card--filter-results {
  justify-content: flex-start;
}


@media (max-width: 640px) {
  .tile-card {
    padding: 20px;
    flex-wrap: wrap;
  }

  .tile-card__col {
    width: 100%;
  }

  .tile-card__col--text {
    margin-right: 0;
  }

  .tile-card__col--button {
    margin-top: 20px;
  }
}





/*форма*/

.form-title {
  margin-bottom: 28px;
}

.form-title .form-title__title {
  font-size: 18px;
}

.form-cols  {
  display: flex;
  justify-content: space-between;
  margin-bottom: 20px;
}

.form-cols--bottom {
  margin-top: 20px;
  margin-bottom: 0;
}

.form-cols__col--checkbox {
  width: 75%;
  max-width: 725px;
}

.form-cols__col--button {
  /*margin-left: 18%;*/
}

.form .form-cols__col--button .form-button {
  height: auto;
  padding: 7px 24px;
}

.form-input {
  width: 32%;
  position: relative;
}

@media (max-width: 640px) {
  .form-cols {
    flex-wrap: wrap;
    margin-bottom: 0;
  }

  .form-cols__col--checkbox {
    max-width: unset;
    width: 100%;
  }

  .form-cols__col--button {
    margin-left: 0;
    margin-top: 20px;
  }

  .form-input {
    width: 100%;
    margin-bottom: 12px;
  }
}



/* фильтр */

.filter {
  display: flex;
  flex-wrap: wrap;
}

.filter__dropdown {
  margin-right: 2.6675111%;
  width: 23%;
  margin-bottom: 20px;
}

.filter__dropdown--active {
  border-color: var(--c-blue);
}

.filter__dropdown:nth-child(4n) {
  margin-right: 0;
}

.filter__dropdown.hover .filter-dropdown,
.filter__dropdown.active .filter-dropdown{
  visibility: visible;
}

@media (max-width: 1024px) {
  .filter__dropdown {
    width: 32.2%;
  }

  .filter__dropdown {
    margin-right: 1.667511%;
    padding: 7px 35px 7px 21px;
  }

  .filter__dropdown:nth-child(3n) {
    margin-right: 0;
  }

  .filter__dropdown:nth-child(4n) {
    margin-right: 1.667511%;
  }
}

@media (max-width: 700px) {
  .filter__dropdown,
  .filter__dropdown:nth-child(3n),
  .filter__dropdown:nth-child(4n) {
    width: 100%;
    margin-right: 0;
  }
}


.filter-dropdown {
  visibility: hidden;

  position: absolute;
  top: calc(100% + 4px);
  left: -1px;
  right: -1px;

  background: white;
  box-shadow: 2px 2px 5px rgba(37, 42, 47, 0.2);
  z-index: 100;
}

.filter-dropdown__selected {
  display: flex;
  justify-content: space-between;
  padding: 16px 20px;
  border-bottom: 1px solid #999999;
}

.filter-dropdown__clear {
  background: none;
  border: none;
  color: var(--c-blue);
  text-transform: uppercase;
  font-weight: bold;
  padding: 0;
  cursor: pointer;
}

.filter-dropdown__list {
  margin: 0;
  padding: 20px;
  padding-bottom: 5px;

  max-height: 370px;
  overflow-y: auto;
}

.filter-dropdown__list .filter-dropdown__item {
  padding-left: 0;
  margin: 0;
  margin-bottom: 18px;
}


.filter-dropdown__list .filter-dropdown__item:before {
  display: none;
}

/*таблица*/

.filter-table {
  margin-top: 30px;
  padding: 30px;
  background: white;
}

.filter-table__wrap {
  overflow-x: auto;
}

.filter-table__header {
  margin-bottom: 30px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.filter-table__title {
  margin: 0;
}

.filter-pager .filter-table__pager {
  margin: 0;
}

.filter-table svg {
  fill: var(--c-blue);
}

.filter-table svg:hover {
  fill: black;
}

.filter-table img {
  width: 50px;
  max-width: 85%;
  max-height: 90%;
}

.filter-table img:hover {
  transform: scale(1.1);
}

.filter-table .filter-table__table {
  margin-bottom: 0;
  font-size: 14px;
}

.filter-table .filter-table__table th {
  background: white;
  white-space: nowrap;
  border-color: #D5D5D5;
  color: #999999;
}

.filter-table .filter-table__table th,
.filter-table .filter-table__table td {
  padding: 5px;
}

.filter-table .filter-table__table tr th:nth-of-type(1),
.filter-table .filter-table__table tr td:nth-of-type(1) {
  position: relative;
}

.filter-table .filter-table__table tr th:nth-of-type(1)::after,
.filter-table .filter-table__table tr td:nth-of-type(1)::after {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  right: -8px;
  width: 8px;
  background: linear-gradient(90deg, #C4C4C4 0%, rgba(196, 196, 196, 0) 100%);
  opacity: 0.5;
}

.filter-table__name {
  display: block;
  color: var(--c-blue);
  font-weight: bold;
}

.filter-table__stock {
  display: block;
  margin: 5px 0;
  color: #5AC37D;
}

.filter-table__button {
  width: 100%;
  padding: unset !important;
}

.filter-table__td.filter-table__td--centered {
  text-align: center;
}

@media (max-width: 640px) {
  .filter-table__header {
    flex-wrap: wrap;
  }

  .filter-table__title {
    width: 100%;
  }

  .filter-pager .filter-table__pager {
    margin-left: auto;
  }

  .filter-table .filter-table__table tr th:nth-of-type(1),
  .filter-table .filter-table__table tr td:nth-of-type(1) {
    max-width: 184px !important;
  }
}

.media-block {
  padding: 30px;
  background: white;
}

.filter-table .filter-table__table th {
  color: #000000;
  font-weight: 600;
}

.filter-table .filter-table__table td .filter-table__button {
  width: max-content;
  padding-left: 10px;
  padding-right: 10px;
  margin: 0 auto;
  display: block;
}

.filter-table .filter-table__table td span {
  display: block;
}

.filter-table .filter-table__table th, .filter-table .filter-table__table td {
  text-align: center;
}

.contacts-map__map .contacts-map__map__form {
  top: 0;
  right: 0;
}
.contacts-map__map__form .form_lb {
  padding: 26px;
}
#service {
  padding: 0;
}
#service form{
  padding: 24px;
}

.has-selected-fields {
  border: 1px solid #1E539F !important;
}

.prim-nav [href="/podbor-polupricepa/"] {
  background: #ef1515;
}

.prim-nav [href="/podbor-polupricepa/"]:hover {
  background: #ff4949;
}

.prod-video .prod-video__text {
  width: 50%;
}

.prod-video .prod-video__img {
  width: 50%;
}

.prod-video__img .g-video {
  width: 100%;
}

.prod-video__img .g-video iframe{
  width: 100%;
}

.news-detail__content {
  color: #000 !important;
}

.news-detail__date {
  margin: 10px 0 10px;
  font-size: 16px;
}

.spoiler-button {
  margin-bottom: 20px;
}


.section--catalog {
  padding-top: 20px !important;
}

.catalog-new {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 40px;
}

.btns-row {
  display: flex;
  flex-flow: row wrap;
  padding-bottom: 15px;
  width: 100%;
}

.btns-row .button {
  display: block;
  margin-bottom: 15px;
  flex-grow: 1;
}

.btns-row .button:focus {
  color: #fff;
}

.btns-row .button:hover {
  color: #0d53a0;
}

.btns-row .button:not(:last-child) {
  margin-right: 15px;
}

.page-head > .page-extra-btn {
  width: auto;
  flex: 1 0 auto;
}

.page-head h1 {
  font-size: 28px;
}

.page-head .page-head__title {
  margin-right: 30px;
}

.page-extra-btn {
  display: flex;
  justify-content: flex-end;
  align-self: flex-start;
  margin-left: auto;
}

.page-extra-btn .btn_btn-podbor {
  float: none;
}

.page-extra-btn .btn_btn-podbor:focus {
  color: #fff;
}

.page-extra-btn .btn_btn-podbor:hover {
  color: #d52205;
}

.page-extra-btn + .content {
  padding-top: 30px;
}

.catalog-new__item-text {
  margin-top: 10px;
}

.catalog-new__description-item {
  position: relative;
  display: flex;
  justify-content: space-between;
}
.catalog-new__description-item:before {
  content: '';
  position: absolute;
  bottom: 7px;
  left: 10px;
  width: calc(100% - 20px);
  height: 1px;
  border-bottom: 1px dotted #909090;
  z-index: -1;
}

.catalog-new__description-item span:first-child {
  padding-right: 5px;
  background: #f6f6f6;
}

.catalog-new__description-item span:last-child {
  padding-left: 5px;
  background: #f6f6f6;
  font-weight: 600;
}

.catalog-new__item-img-block a {
  display: block;
  overflow: hidden;
}

.catalog-new__item-img-block a:hover img {
  transform: scale(1.1);
}

.catalog-new__item-img-block a img {
  width: 100%;
  height: auto;
  display: block;
  object-fit: cover;
  transition: .3s;
}


.catalog-new__item-title {
  font-size: 16px;
  line-height: 25px;
}

.catalog-new__description {
  font-size: 15px;
}

.catalog-new__item-title a {
  border: 0;
  text-decoration: inherit;
  color: inherit;
  transition: color .2s;
}
.dealer-block-head {
  float: none;
  margin-bottom: 50px;
}
.dealer-container {
  position: relative;
  margin-bottom: 24px;
}
.catalog-new__item-title a:hover {
  color: #0d53a0;
}

.equipment__img [data-fancybox]::before{
  position: absolute;
  content: '';
  width: 100%;
  height: 100%;
  background: transparent url("../img/loupe.svg") center center no-repeat;
  background-size: 50px;
  opacity: 0;
  transition: 0.2s;
}
.equipment__img [data-fancybox]:hover::before{
  opacity: 1;
}

@media(min-width: 641px) {
  .catalog-new__item-img-block a {
    display: block;
    overflow: hidden;
    position: relative;
    height: 0;
    padding-bottom: 60%;
  }

  .catalog-new__item-img-block a img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
  }

}

@media(max-width: 1200px) {
  .page-head > .page-extra-btn {
    width: 100%;
    justify-content: flex-start;
  }
}

@media(max-width: 920px) {
  .catalog-new {
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 20px;
  }
}

@media (max-width: 768px) {

  .tabs-menu__item h2 {
    font-size: 16px!important;
  }

  .f-contacts {
    margin-top: 30px;
  }

  .politrans_include__contact {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
  }

  .politrans_include__contact_item {
    width: auto;
  }

  .equipments-table__mobile-hide{
    display: none !important;
  }

  .news-list__item__desc {
    font-size: 16px;
  }

  .filter__hiden{
    display: none;
  }

  .f-nav__list li {
    margin-bottom: 5px;
  }

  .prod-video .prod-video__text {
    width: 100%;
  }

  .prod-video .prod-video__img {
    width: 100%;
  }

  .page-head__title {
    margin-right: 0;
  }

  .btn_btn-podbor + .content {
    padding-top: 15px;
  }

  .btn_btn-podbor {
    float: none;
    width: 100%;
    display: block;
  }

  .btns-row .button {
    padding-left: 16px;
    padding-right: 16px;
  }

}
@media (min-width: 1201px) {
  .prim-nav-fixed.active .prim-nav .subnav a {
    padding-left: 0;
    padding-right: 0;
  }
}
@media (max-width: 680px) {
  .catalog-new {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
  }
}

@media (max-width: 600px) {
  #towns[data-css-updated-layout] .towns-list__item {
    display: flex;
    flex-direction: column;
  }
}